<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
	<extension point="org.eclipse.papyrus.uml.extensionpoints.UMLProfile">
		<profile
			description="Profile used for code generation"
			iconpath="icons/codegen.gif"
			name="Papyrus Code Generation Profile"
			path="pathmap://Codegen_PROFILES/Codegen.profile.uml"
			provider="Papyrus Designer">
		</profile>
	</extension>
	
	<extension point="org.eclipse.papyrus.infra.properties.contexts">
		<context
			contextModel="properties/Codegen.ctx">
		</context>
	</extension>
</plugin>
